<ART ID="00694" PID="2205" JID="133" BPAGE="619" EPAGE="653" PII="S0129167X11006945" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON RAMIFIED COVERS OF THE PROJECTIVE PLANE I:</MTI>
<RTI>On Ramified Covers of the Projective Plane</RTI>
<STI>INTERPRETING SEGRE'S THEORY (WITH AN APPENDIX BY EUGENII SHUSTIN)</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>FRIEDMAN</SNM>
<EAD>fridmam@macs.biu.ac.il</EAD>
<X-REF REFID="S0129167X11006945AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11006945AF001">Department of Mathematics, Bar-Ilan University, 52900 Ramat Gan, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>MAXIM</FNM>
<SNM>LEYENSON</SNM>
<EAD>leyenson@gmail.com</EAD>
<X-REF REFID="S0129167X11006945AF002"></X-REF>
</AUT>
<AFF ID="S0129167X11006945AF002">Institute for Theoretical and Experimental Physics (ITEP), Moscow 117218, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>EUGENII</FNM>
<SNM>SHUSTIN</SNM>
<EAD>shustin@post.tau.ac.il</EAD>
<X-REF REFID="S0129167X11006945AF003"></X-REF>
</AUT>
<AFF ID="S0129167X11006945AF003">School of Mathematical Sciences, Raymond and Beverly Sackler Faculty of Exact Sciences, Tel Aviv University, Ramat Aviv, 69978 Tel Aviv, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2010</RE>
</HIST>
<ABST>
<P>We study ramified covers of the projective plane <F>&#x2119;<SUP>2</SUP></F>. Given a smooth surface <F>S</F> in <F>&#x2119;<SUP>N</SUP></F> and a generic enough projection <F>&#x2119;<SUP>N</SUP> &#x2192; &#x2119;<SUP>2</SUP></F>, we get a cover <F>&#x03C0;: S &#x2192; &#x2119;<SUP>2</SUP></F>, which is ramified over a plane curve <F>B</F>. The curve <F>B</F> is usually singular, but is classically known to have only cusps and nodes as singularities for a generic projection. The main question that arises is with respect to the <IT>geometry</IT> of branch curves; i.e. how can one distinguish a branch curve from a non-branch curve with the same numerical invariants? For example, a plane sextic with six cusps is known to be a branch curve of a generic projection iff its six cusps lie on a conic curve, i.e. form a special 0-cycle on the plane. The classical work of Beniamino Segre gives a complete answer to the second question in the case when <F>S</F> is a smooth surface in <F>&#x2119;<SUP>3</SUP></F>. We give an interpretation of the work of Segre in terms of relation between Picard and Chow groups of 0-cycles on a singular plane curve <F>B</F>. In addition, the appendix written by E. Shustin shows the existence of new Zariski pairs.</P>
</ABST>
<KWDG>
<KWD>Branched covering</KWD>
<KWD>singular phase curves</KWD>
<KWD>adjoint curves</KWD>
<KWD>Zariski pairs</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14H45</KWD>
<KWD>14H50</KWD>
<KWD>14H51</KWD>
<KWD>14E20</KWD>
</KWDG>
</FRONT>
</ART>
